Subject: Re: Personal Leave Application for a Day
From: Pritish Nandi <[email-masked]>
To: Shivangi Bhattacharya <[email-masked]>
Cc: abhishek kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Sep 2021 06:32:37 -0700 (MST)

Hi Shivangi, 

Please discuss. 

Regards, 
Pritish 

From: "Shivangi Bhattacharya" <[email-masked]> 
To: "abhishek kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 15, 2021 6:51:46 PM 
Subject: Personal Leave Application for a Day 

I am writing this email to inform you that I need to take a day of absence on the 20th of this month. I will be going to my college to collect some documents. I will be back in the office the next day in the morning without fail. 
You can contact me at my number in case of questions or clarifications. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Sincerely, 
Shivangi Bhattacharya